Apptimize

Welcome Sign In

Help Center

How should I configure experiments that depend on a particular version of my app?

Last Updated: May 19, 2016 05:37PM PDT

If you’re running an experiment that relies upon a particular version of your app, the best solution is to add a targeting parameter so that only users running that version will be allocated to the experiment.

To change this, go to the User Allocation & Targeting page of your experiment, then find the row labeled “where.” Immediately to the right, it says Version Number, followed by a box that is set to “is any number” by default. Click on the button that says edit to turn the “is any number” box to a drop down menu.

From the drop down menu, you can select the operators:

  • Is any number
  • Is greater than or equals
  • is less than or equals
  • is in

If you want to target versions 2.3.1 or newer, select “is greater than or equals,” then enter 2.3.1 in the text box. Click the blue “set filter” button and you’re done!

86a669c6ef2d424fee3776c48a976ec8@apptimize.desk-mail.com
http://assets0.desk.com/
false
desk
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete